appropriate-798x452

平素は格別のお取引を賜り、誠にありがとうございます。

2017年01月18日に体積計算プログラムAppropriate postageプラグイン ver2.2をリリースいたします。

主な変更点

  • 設定ページを開いた際にPHPのバージョンが低い場合警告メッセージを表示するように変更。

以前に購入されていたお客様に関しては、ログインしていただき、購入履歴より、新バージョンをダウンロード可能です。

※一度アンインストールしてからご利用ください。

今後ともよろしくお願いいたします。